@charset "utf-8";
/* CSS Document */

img.no-live-text {
-webkit-user-select: none; /* Safari用のベンダープレフィックス */
user-select: none; /* 標準構文 */
pointer-events: none;
}

.author{
padding: 20px 0 0 30px;
text-align:left;
font-weight: bold;
font-size: 16px;
line-height:16px;
letter-spacing: 0px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.author01{
font-size: 15px;
line-height:15px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding:15px 0 0 45px;
}

.author01 sup{
font-size: 10px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin-left: 1px;
letter-spacing :	0px;
}

.author02{
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:12px;
line-height:20px;
padding:8px 0 10px 55px;
}

.author02 sup{
font-size: 10px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin-right: 2px;
letter-spacing :	0px;
}

.mailad{
font-family: "Times New Roman", Times, serif;
font-size: 13.5px;
}

/*---------- index.php ----------*/
div#indexText{
padding: 20px 20px 50px 20px;
background: url(/DEntomology/EntomologyDesignImg/test2_980_br.jpg);
border :	0;/*test*/
}

.text01{
width: 340px;
margin:0 auto 0px auto;
border: 5px #332213 ridge;
background: url(/DEntomology/EntomologyDesignImg/p088_11.jpg);
}

.indexPic{
padding: 15px;
}

div#toResultAll{}

div#toResultAll p{
width: 170px;
text-align: center;
}

div#toResultAll p a:link, div#toResultAll p a:visited{
display: block;
width: 164px;
padding: 9px 0px 7px 0px;
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_right_.gif);
border-top: solid 2px gainsboro;
border-right: solid 2px rosybrown;
border-bottom: solid 2px rosybrown;
border-left: solid 2px gainsboro;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
font-size: 16px;
color: black;
text-align: center;
text-decoration: none;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div#toResultAll p a:hover{
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_left_.gif);
border-top: solid 2px whitesmoke;
border-right: solid 2px gainsboro;
border-bottom: solid 2px gainsboro;
border-left: solid 2px whitesmoke;
color: firebrick;
}
/*---------- index.php ----------*/

/*---------- result.php ----------*/
div#result{
padding: 20px 0px 6px 0px;
background: url(/DEntomology/EntomologyDesignImg/test2_980_br.jpg);
border :	0;/*test*/
}

div#resultTitle{
width: 170px;
margin-bottom:20px;
padding: 9px 0px 5px 10px;
background: url(/DEntomology/EntomologyDesignImg/p088_18.jpg);
}

div#resultTitle h3{
font-size: 18px;
letter-spacing: 2px;
color: white;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align: center;
}

div#resultList{
width:100%;
}

div#resultList table{
border-collapse:collapse;
margin-top: 0px;
margin-left :	auto;
margin-right :	auto;
}

div#resultList table tr th{
border-Right: 1px solid #ddd5c6;
border-left: 1px solid #ddd5c6;
border-bottom: 2px ridge #ddd5c6;
/*white-space:nowrap;*/
text-align: center;
padding: 9px 1px 6px 1px;
background-color: ghostwhite;
font-size: 13px;
line-height: 13px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div#resultList table tr td{
background-color: oldlace;
border-Right: 1px solid #ddd5c6;
border-left: 1px solid #ddd5c6;
border-bottom: 1px solid #ddd5c6;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#table1 tr:hover td {
background-color:#fefefe;
cursor:default;
}


/*div#resultList table tr:nth-child(odd) td {
	background: #fffcf0;
}---------- 奇数行の色を変える ----------*/

.tdrNum{font-size:  12px; line-height:14px; white-space: nowrap; padding :	4px 2px;}
.tdrTri{font-size: 12px; line-height:14px;padding :	4px 2px;}
.tdrSpe{font-size: 12px; line-height:14px; white-space: nowrap; padding :4px 2px;}
.tdrSex{font-size:  12px; line-height:14px;padding :4px 2px;}
.tdrDat{text-align: center; font-size:  12px; line-height:14px;padding :4px 2px;}
.tdrLoc{font-size:  12px; line-height:14px;padding :4px 2px;}
.tdrCtry{text-align: center; font-size:  12px; line-height:14px;padding :4px 2px;}
.tdrClr{font-size:  12px; line-height:14px;padding :4px 2px;}
.tdrNot{font-size: 12px; line-height:14px;padding :4px 2px;}
/*---------- result.php ----------*/

/*---------- search.php ----------*/
div#search{
padding: 20px 0px 35px 0px;
background: url(/DEntomology/EntomologyDesignImg/test2_980_br.jpg);
border :	0;/*test*/
}

div#searchTitle{
width: 170px;
padding: 9px 0px 5px 10px;
background: url(/DEntomology/EntomologyDesignImg/p088_18.jpg);
}

div#searchTitle h3{
font-size: 18px;
letter-spacing: 2px;
color: white;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align: center;
}

div#search01{
margin-top: 30px;
}

div#search01 p.searchGo{
/*padding: 0px 10px 0px 10px;*/
margin-left: 168px;
}

p.searchGo span{
}

p.searchGo select{
border: solid 1px #CCCCCC;
}

p.searchGo select.searchMax{
width: 60px;
padding: 2px 0px;
margin-right: 30px;
}

p.searchGo select.searchSort{
width: 140px;
padding: 2px 0px;
}

div#search01 form table{
margin: 25px auto 0 auto;
}

div#search01 form table td{}

div#search01 form table td input{
border: solid 1px #CCCCCC;
padding: 2px 0px 2px 1px;
width:397px;
}


div#search01 form table td select{
border: solid 1px #CCCCCC;
padding: 2px 0px 1px 0px;
width :	400px;
}

.tdsTit{
width: 200px;
background-color: gainsboro;
text-align: right;
padding: 5px 10px;
font-size:16px;
font-weight: normal;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.tdsTxt{
width: 400px;
background-color: whitesmoke;
padding: 5px 5px 5px 5px;
font-size:16px;
}

.tdsTxt input{}

.tdsTxt select{}

p.FindReset{
margin-top:	35px;
margin-left :	450px;
}

p.FindReset input.goFind{
width: 100px;
height: 30px;
font-size :	16px;
line-height :30px;
margin-right :	50px;
/*margin-left: 60px;*/
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_rightG_.gif);
border-top: solid 1px #999999;
border-right: solid 2px #333333;
border-bottom: solid 2px #333333;
border-left: solid 1px #999999;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
cursor:pointer;
}

p.FindReset input.goFind:hover{
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_rightB_.gif);
}

p.FindReset input.goFind:active{
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_rightB_.gif);
margin-top:-1px;
margin-bottom:1px;
border-top: solid 2px #333333;
border-right: solid 1px #999999;
border-bottom: solid 1px #999999;
border-left: solid 2px #333333;
}

p.FindReset input.goReset{
width: 80px;
height: 25px;
font-size :	13px;
line-height: 25px;
/*margin-left: 20px;*/
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_rightG_.gif);
border-top: solid 1px #999999;
border-right: solid 2px #333333;
border-bottom: solid 2px #333333;
border-left: solid 1px #999999;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
cursor:pointer;
}

p.FindReset input.goReset:hover{
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_rightB_.gif);
}

p.FindReset input.goReset:active{
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_rightB_.gif);
border-top: solid 2px #333333;
border-right: solid 1px #999999;
border-bottom: solid 1px #999999;
border-left: solid 2px #333333;
}
/*---------- search.php ----------*/

/*---------- umutdError.php ----------*/
div#resultError{}

div#errorBack{}

div#errorBack p{
margin-top: 10px;
width: 170px;
text-align: center;
}

div#errorBack p a:link, div#errorBack p a:visited{
display: block;
width: 104px;
padding: 9px 1px 7px 1px;
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_right_.gif);
border-top: solid 2px gainsboro;
border-right: solid 2px rosybrown;
border-bottom: solid 2px rosybrown;
border-left: solid 2px gainsboro;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
font-size: 16px;
color: black;
text-align: center;
text-decoration: none;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div#errorBack p a:hover{
background: url(/DEntomology/EntomologyDesignImg/bgDIVIDER1_left_.gif);
border-top: solid 2px whitesmoke;
border-right: solid 2px gainsboro;
border-bottom: solid 2px gainsboro;
border-left: solid 2px whitesmoke;
color: firebrick;
}

div#errorMessage{}

div#errorMessage p{
margin-top: 15px;
margin-left: 145px;
width: 650px;
height: 220px;
margin-bottom: 50px;
background-color: ivory;
text-align: center;
padding-top: 100px;
line-height: 60px;
font-weight: bold;
font-size: 20px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*---------- umutdError.php ----------*/